.invitation .cistern .left .name .text p {
  line-height: 1.44444444;font-size: 18px;margin-top: -4px;margin-bottom: -4px;
}
@media (max-width: 1600px) {
  .invitation .cistern .left .name .text p {
    line-height: 1.5;font-size: 16px;margin-top: -4px;margin-bottom: -4px;
  }
}
@media (max-width: 1200px) {
  .invitation .cistern .left .name .text p {
    line-height: 1.5;font-size: 16px;margin-top: -4px;margin-bottom: -4px;
  }
}
@media (max-width: 750px) {
  .invitation .cistern .left .name .text p {
    line-height: 1.5;font-size: 16px;margin-top: -4px;margin-bottom: -4px;
  }
}
.invitation {
  padding: 140px 0 0;
  overflow: hidden;
  position: relative;
}
.invitation .cistern {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.invitation .cistern .left {
  width: 67%;
  padding-right: 50px;
}
.invitation .cistern .left .con {
  max-height: 294px;
  min-height: 294px;
  overflow-y: auto;
  padding-right: 30px;
}
.LANG-ar .invitation .cistern .left .con {
  text-align: right !important;
  direction: rtl;
  unicode-bidi: bidi-override;
}
.invitation .cistern .left .con p {
  margin-bottom: 14px;
}
.invitation .cistern .left .full-view {
  display: none;
}
.invitation .cistern .left .name {
  padding-top: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.LANG-ar .invitation .cistern .left .name {
  text-align: right !important;
  direction: rtl;
  unicode-bidi: bidi-override;
}
.invitation .cistern .left .name .qianmimg-img {
  margin-right: 28px;
  max-width: 130px;
}
.invitation .cistern .left .name .qianmimg-img img {
  width: 100%;
}
.invitation .cistern .left .name .text span {
  display: block;
  padding-top: 5px;
  color: #9fa0a0;
  font-size: 12px;
}
.invitation .cistern .right {
  width: 33%;
}
.invitation .cistern .right .pic {
  height: 100%;
  font-size: 0;
  position: relative;
}
.invitation .cistern .right .pic img {
  height: 100%;
  width: auto;
}
.invitation .cistern .right .pic .video-btn {
  padding: 14px 50px 14px 20px;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 18px;
  color: #231815;
  background: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/invitation/en/bofang_04.png') no-repeat top left / 100%;
  font-weight: 600;
  -webkit-transition: 0.35s;
  transition: 0.35s;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.invitation .cistern .right .pic .video-btn .circled {
  width: 40px;
  height: 40px;
  background: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/invitation/en/bofang.png') no-repeat top left / 100%;
  margin-right: 10px;
}
.invitation .cistern .right .pic .video-btn:hover {
  color: #c7000b;
  cursor: pointer;
}
.invitation .xian-pic {
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 280px;
  display: none;
}
@media (max-width: 1600px) {
  .invitation .xian-pic {
    display: none;
  }
}
.invitation .xian-pic img {
  width: 100%;
}
@media (max-width: 1366px) {
  .invitation .cistern .left {
    width: 56%;
  }
  .invitation .cistern .left .con {
    max-height: 214px;
    min-height: 214px;
  }
}
@media (max-width: 1200px) {
  .invitation {
    padding: 90px 0 0;
    position: relative;
  }
  .invitation .cistern .left {
    width: 55%;
    padding-right: 30px;
  }
  .invitation .cistern .left .con {
    max-height: 168px;
    min-height: 168px;
    padding-right: 20px;
    font-size: 14px;
  }
  .invitation .cistern .left .name {
    padding-top: 20px;
  }
  .invitation .cistern .left .name p {
    font-size: 14px;
  }
  .invitation .cistern .left .name span {
    font-size: 12px;
  }
  .invitation .cistern .right {
    width: 37%;
  }
}
@media (max-width: 992px) {
  .invitation {
    padding: 70px 0 0;
  }
  .invitation .cistern .left {
    width: 100%;
    padding-right: 0;
  }
  .invitation .cistern .left .con {
    max-height: 294px;
    min-height: 294px;
    overflow-y: hidden;
    -webkit-transition: 0.35s;
    transition: 0.35s;
    padding-right: 0;
    position: relative;
  }
  .invitation .cistern .left .con.open {
    max-height: none;
    min-height: auto;
  }
  .invitation .cistern .left .con .mask {
    background: -webkit-gradient(linear, left bottom, left top, from(#fff), to(#ffffff75));
    background: linear-gradient(to top, #fff, #ffffff75);
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
  }
  .invitation .cistern .left .full-view {
    display: block;
    text-align: center;
    color: #c7000b;
    font-size: 14px;
    margin-bottom: 20px;
  }
  .invitation .cistern .left .full-view span {
    display: block;
  }
  .invitation .cistern .left .full-view .iconfont {
    display: inline-block;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-transition: 0.35s;
    transition: 0.35s;
  }
  .invitation .cistern .left .full-view.open .iconfont {
    -webkit-transform: rotate(-270deg);
        -ms-transform: rotate(-270deg);
            transform: rotate(-270deg);
  }
  .invitation .cistern .left .name {
    display: none;
  }
  .invitation .cistern .right {
    width: 100%;
  }
  .invitation .cistern .right .pic img {
    width: 100%;
    height: auto;
  }
  .invitation .cistern .right .pic .video-btn {
    padding: 14px 20px 14px 50px;
    left: auto;
    right: 0;
    background-image: url(/topic/sitecore/industrial-digital-transformation-2021/img/invitation/en/bg_wap.png);
  }
  .invitation .cistern .right .pic .video-btn .circled {
    background-image: url(/topic/sitecore/industrial-digital-transformation-2021/img/invitation/en/bofang_wap.png);
  }
  .invitation .cistern .right .pic::after {
    padding-top: 59.75%;
  }
}
@media (max-width: 750px) {
  .invitation {
    padding: 50px 0 0;
  }
  .invitation .cistern .right .pic .video-btn {
    font-size: 14px;
    padding: 8px 15px 8px 26px;
  }
  .invitation .cistern .right .pic .video-btn .circled {
    height: 30px;
    width: 30px;
    margin-right: 6px;
  }
}
